@media only screen and (max-width: 768px) {
  .home_page .key {
    --height: calc(100vh - 60px);
    --max-height: 156vw;
    --min-height: 320px;
    font-size: 8.75px;
    background-image: url(../images/idx_key_sp.jpg);
    background-position: top 22% center;
  }
  .home_page .key .key_text .item {
    padding: 10px;
    align-items: flex-end;
    padding-bottom: 30px;
  }
  .home_page .key .catch {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    text-align: center;
    font-size: 8px;
  }
  .home_page .key h2 {
    margin-bottom: 0.4em;
    font-size: 4.5em;
  }
  .home_page .key h2::after {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.2em;
  }
  .home_page .key p {
    line-height: 1.5;
  }
}
@media only screen and (max-width: 640px) {
  .home_page .key {
    font-size: 1.5vmin;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    max-height: unset;
    min-height: unset;
    height: 100vh;
    background-image: url(../images/idx_key.jpg);
  }
  .home_page .key .key_text .item {
    max-height: unset;
    min-height: unset;
    height: 100vh;
  }
  .home_page .key .catch {
    text-align: left;
    margin-right: 0;
    font-size: 6px;
  }
  .home_page .key h2::after {
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .home_page h3 {
    font-size: 26px;
  }
  .home_page h3::before {
    font-size: 2.5em;
  }
  .home_page h3 .en {
    font-size: 18px;
  }
  .index01 {
    padding-top: 60px;
  }
  .index01 .sub {
    font-size: 16px;
  }
  .index01 .inner_big {
    padding: 60px 10px 40px;
    width: calc(100% - 20px);
  }
  .index01 .content {
    margin: 30px auto;
    padding: 30px 10px;
    max-width: 640px;
  }
  .index01 ul {
    justify-content: center;
  }
  .index01 ul li {
    width: 100%;
    font-size: 16px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .index01 .idx01_bot {
    padding: 60px 0;
  }
  .index01 .idx01_bot::before {
    height: calc(100% + 70px);
  }
  .index01 .idx01_bot .flex {
    position: relative;
    padding-top: 100px;
  }
  .index01 .idx01_bot .flex > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .index01 .idx01_bot h4 {
    text-align: center;
    position: absolute;
    font-size: 30px;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .index01 .idx01_bot h4::after {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.2em;
  }
  .index01 .idx01_bot .box_img {
    max-width: 580px;
  }
  .index01 .idx01_bot .box_txt {
    order: 2;
    padding-top: 30px;
  }
  .index02 {
    padding: 60px 0;
  }
  .index02::before {
    background-image: url(../images/idx02_bg_sp.jpg);
    height: 60vw;
    max-height: 300px;
  }
  .index02 .box {
    width: calc(50% - 1px);
    max-height: 100%;
    padding: 0 10px;
    justify-content: center;
  }
  .index02 .box h4 {
    font-size: 22px;
    min-height: 80px;
  }
  .index02 .box p br {
    display: none;
  }
  .idx_contact {
    padding: 60px 0;
    background-image: url(../images/idx_contact_bg_sp.jpg);
  }
  .idx_contact.st2 {
    padding: 60px 0;
    background-image: url(../images/idx_contact2_bg_sp.jpg);
    background-position: top left;
  }
  .idx_contact h3 {
    margin-bottom: 20px;
  }
  .idx_contact .inner_big {
    padding: 60px 0 40px;
    max-width: 600px;
  }
  .idx_contact .box {
    margin: 5px auto;
  }
  .index03 {
    padding: 60px 0;
  }
  .index03::before {
    max-height: 70vw;
    max-height: 350px;
  }
  .index03 h3 {
    margin-bottom: 30px;
  }
  .index03 .box {
    width: 100%;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  .index03 .box:last-child {
    margin-bottom: 0;
  }
  .index03 .box_txt {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: -20px;
  }
  .index03 h4 {
    font-size: 24px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
  }
  .index03 h4 .jp {
    padding-left: 0;
  }
  .index03 h4 .jp::after {
    margin-left: auto;
  }
  .index03 h4 .point .en {
    font-size: 0.5em;
  }
  .index03 .btn-group {
    margin-top: 20px;
  }
  .index04 {
    padding: 60px 0;
  }
  .index04 .flex {
    font-size: 7.5px;
    justify-content: center;
    width: 72em;
  }
  .index04 .box {
    padding: 0 2em;
  }
}
@media only screen and (max-width: 768px) and (min-width: 481px) {
  .index04 .box.st3::before {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .index04 .btn-group {
    margin-top: 30px;
  }
  .index05 {
    padding: 10vw 0 60px;
  }
  .index05::after {
    max-height: 500px;
    height: 150vw;
  }
  .index05 .name {
    font-size: 3.8vw;
    bottom: 2.3em;
  }
  .index05 .name.st1 {
    left: 5px;
  }
  .index05 .name.st3 {
    right: 5px;
  }
  .index05 .content_top::before {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    bottom: -0.15em;
    font-size: 11vw;
  }
  .index05 .content_bot {
    margin-top: 0;
    position: relative;
    padding-top: 110px;
    width: 100%;
  }
  .index05 .content_bot .flex > div {
    margin-left: auto;
    margin-right: auto;
  }
  .index05 h3 {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
  }
  .index05 h3 span {
    display: block;
  }
  .index05 .box_img {
    width: 95%;
    max-width: 500px;
  }
  .index05 .box_txt {
    width: 100%;
    margin-top: 30px;
  }
  .index05 .btn-group {
    margin-top: 30px;
  }
  .index05 .btn-group .btn.style02 {
    margin-left: auto;
  }
  .index06 {
    padding: 60px 0;
  }
  .index06 h3 {
    margin-bottom: 30px;
  }
  .index06 .flex > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .index06 .btn-group {
    margin-top: 20px;
    flex-direction: column;
  }
  .index06 .btn-group .btn.style01 {
    margin: 5px auto;
    width: 100%;
  }
  .index06 ul {
    --w06: 5.5em;
  }
  .index06 .box_left {
    padding-top: 0;
  }
  .index06 .box_right {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .idx_new {
    padding: 60px 0px;
    background-image: url(../images/idx_new_bg_sp.jpg);
  }
  .idx_new h3 {
    text-align: center;
    font-size: 8px !important;
  }
  .idx_new .content {
    flex-direction: column;
    align-items: center;
  }
  .idx_new .content .box {
    margin-bottom: 5px;
    width: 100%;
    padding: 40px 10px;
    max-width: 600px;
  }
  .idx_new .content .btn-group {
    margin-top: 20px;
  }
  .idx_new .content li {
    max-width: 100%;
  }
  .idx_new .content li a {
    padding: 20px 0;
  }
  .idx_new .content li a .date {
    width: 7em;
  }
  .idx_new .content li a .title {
    width: calc(100% - 7em);
  }
  .btn-group {
    margin-top: 30px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 560px) {
  .home_page h3 {
    font-size: 24px;
  }
  .home_page h3::before {
    font-size: 12vw;
  }
  .index02 .box {
    width: calc(100% - 10px);
    margin-left: auto;
    margin-right: auto;
    height: 350px;
  }
  .index02 .box h4 {
    min-height: unset;
  }
  .index02 .btn-group {
    margin-top: 20px;
  }
  .index02 .TabContainer:before {
    top: 66px;
  }
  .index04 .flex {
    font-size: 1.34vw;
  }
  .index04 .box {
    width: 50%;
  }
  .index04 .txt {
    font-size: 14px;
  }
}
@media only screen and (max-width: 480px) {
  .home_page .key .catch {
    font-size: 1.6vw;
  }
  .index01 .idx01_bot {
    padding-top: 10vw;
  }
  .index01 .idx01_bot h4 {
    font-size: 6.5vw;
  }
  .index01 .idx01_bot .flex {
    padding-top: 20vw;
  }
  .index01 .idx01_bot .box_txt {
    padding-top: 5vw;
  }
  .idx_contact .inner_big {
    padding: 60px 0 30px;
  }
  .idx_contact .box {
    font-size: 2.1vw;
  }
  .index03 h4 {
    font-size: 22px;
  }
  .index04 .flex {
    width: 100%;
    font-size: 8px;
  }
  .index04 .box {
    max-width: 360px;
    width: 100%;
    height: 280px;
  }
  .index04 .box::before {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    clip-path: polygon(50% 100%, 100% 0, 0 0);
    width: 5em;
    height: 2em;
  }
  .index04 .txt {
    max-width: 100%;
  }
  .index06 .box_right .map {
    height: 400px;
  }
}
@media only screen and (max-width: 420px) {
  .idx_new .content li a {
    flex-direction: column;
    line-height: 1.8;
    padding: 10px 0;
  }
  .idx_new .content li a span {
    width: 100% !important;
    max-width: 100% !important;
  }
}
@media only screen and (max-width: 375px) {
  .index06 .box_right .map {
    height: 350px;
  }
}
@media only screen and (max-width: 374px) {
  .index03 h4 {
    font-size: 5.7vw;
    flex-direction: column;
  }
  .index03 h4 .point {
    font-size: 22px;
  }
}